.about__why {
    @include rel-block;

    h2 {
        text-align: center;
    }

    ul {
        display: flex;
        position: relative;
        margin: 7rem 0 12rem 0;

        @media only screen and (max-width: 991px) {
            flex-wrap: wrap;
            margin: 4rem 0 6rem 0;
        }

        li {
            width: 25%;
            text-align: center;
            @media only screen and (max-width: 767px) {
                width: 50%;
                padding-top: 2rem;
            }
             @media only screen and (max-width: 500px) {
                width: 100%;
                padding-top: 2rem;
            }

            img {
                margin-bottom: 5rem;
                max-height: 9.5rem;
                @media only screen and (max-width: 991px) {
                    margin-bottom: 1.5rem;
                }
            }
        }
    }
}